 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 271px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 271px;
  background-image: url("images/terapia-cognitivo-conductual-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    min-height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-image-1 {
    min-height: 128px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-image-1 {
    min-height: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1821px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1911px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 35px 0 4px;
}

.u-section-2 .u-group-1 {
  min-height: 123px;
  margin-top: 20px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 28px;
  padding-right: 28px;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 4px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0 3px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 49px 0 0 4px;
}

.u-section-2 .u-text-6 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-8 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-10 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1.1;
  margin: 20px 4px 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-13 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-15 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-17 {
  margin: 8px 4px 0;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px 167px 0 4px;
}

.u-section-2 .u-text-19 {
  margin: 8px 4px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1621px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-group-2 {
  min-height: 436px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-text-20 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-21 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1576px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1337px;
  }

  .u-section-2 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-20 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-20 {
    font-size: 1.875rem;
  }
}